Download & Install

System Requirements

Below you will find the system recommendations and software requirements for WissKI:

Minimal System Recommendations:

  • 4 64bit CPU-Cores
  • 8 GB RAM
  • SSD Harddisk

Software Requirements:

  • Windows, MacOS, Unix
  • Apache 2.x or higher with mod_rewrite enabled (recommended)
  • MySQL 5.7.8 or higher (or comparable MySQL dialect like MariaDB 10.3.7 or higher), PostgreSQL 10.0 or higher
  • TripleStore (GraphDB 9 or higher (recommended) or Blazegraph 2.1.5 or higher, heap memory > 2GB )
  • PHP 7.3 or higher (minimum memory size 256MB), you may have to install extensions like php-mysqli/php-pgsql, php-gd, php-json, php-curl, php-mbstring and others
  • Drupal 8.x or higher

Install Options

Need help?